@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);
body{
    color:#8e959c;
    font-family:'Open Sans',sans-serif;
    padding-top:70px;
}

h1,h2,h3,h4,h5,h6{
    font-family:'Open Sans',sans-serif;
    color:#2f353e;
    font-weight:300;
    text-transform:capitalize
}

a{
    color:#08c
    /*08CorB40404*/
}

a:hover,a:focus{
    color:#666666;
}

.wrapper-sm{
    width:auto;
    padding:15px 0
}

.wrapper-lg{
    width:auto;
    padding:60px 0
}

.bg-slider{
    background:url(/assets/img/WebsiteBG01.jpg) center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover
}

.bg-primary{
    color:#fff;
    background:#B40404
}

.bg-primary h1,.bg-primary h2,.bg-primary h3,.bg-primary h4,.bg-primary h5,.bg-primary h6, .bg-primary a{
    color:#fff
}

.bg-primary a:hover,.bg-secondary a:focus{
    text-decoration:underline
}

.bg-secondary{
    color:#fff;
    background:#2f353e
}

.bg-secondary h1,.bg-secondary h2,.bg-secondary h3,.bg-secondary h4,.bg-secondary h5,.bg-secondary h6, .bg-secondary a{
    color:#fff
}

.bg-secondary a:hover,.bg-secondary a:focus{
    text-decoration:underline
}

.bg-alt{
    background:#f0f1f5;
    border-top:1px solid #e1e3eb;
    border-bottom:1px solid #e1e3eb
}

br[class*="spacer"]{
    display:block;
    content:" "
}

.spacer-xs{
    margin-bottom:10px;
    line-height:10px
}

.spacer-sm{
    margin-bottom:20px;
    line-height:20px
}

.spacer-md{
    margin-bottom:40px;
    line-height:40px
}

.spacer-lg{
    margin-bottom:60px;
    line-height:60px
}

.spacer-xl{
    margin-bottom:80px;
    line-height:80px
}

.ad-banners{
    list-style:none;
    padding-left:0;
    text-align:center
}

.ad-banners li{
    max-width:230px;
    display:inline-block;
    padding:10px;
    border:1px solid #d0d0d3;
    background-color:#fff;
    margin-bottom:15px;
    -webkit-box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    -moz-box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    box-shadow:0 0 5px 2px rgba(0,0,0,0.05)
}

.ad-banners li img{
    width:100%;
    padding-bottom:10px
}

.navbar{
    background:#2f353e;
    min-height:70px
}

.navbar-default{
    border:#24292f
}

.navbar-default .navbar-nav>li>a{
    padding-top:25px;
    padding-bottom:25px;
    color:#8e959c
}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{
    color:#fff
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.dropdown.active>a{
    color:#fff;
    background-color:#24292f
}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus{
    color:#fff;
    background-color:#24292f
}

.navbar-default .navbar-nav>.dropdown>a{
    color:#8e959c
}

.navbar-default .navbar-nav>.dropdown>a:hover .caret,.navbar-default .navbar-nav>.dropdown>a:focus .caret, .navbar-default .navbar-nav>.dropdown.active>a .caret{
    border-top-color:#fff;
    border-bottom-color:#fff
}

.navbar-default .navbar-collapse{
    border-color:#24292f;
    -webkit-box-shadow:inset 0 1px 0 #3a414d;
    -moz-box-shadow:inset 0 1px 0 #3a414d;
    box-shadow:inset 0 1px 0 #3a414d
}

.navbar-default .dropdown-menu{
    /*background-color:#fff;*/
    background-color:#2f353e;
    border:1px solid #24292f;
    border-radius:4px
}

.navbar-default .dropdown-menu>li>a{
    color:#fff
}

.navbar-default .dropdown-menu>li>a:hover,.navbar-default .dropdown-menu>li>a:focus{
    color:#fff;
    background:#555
}

.navbar-default .navbar-toggle{
    margin-top:18px;
    background-color:#24292f;
    border:1px solid transparent
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{
    background-color:#3a414d
}

.navbar-default .navbar-brand{
    color:#fff;
    padding:10px;
    vertical-align:center
}

.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{
    color:#eee
}

.fade {
    opacity: 0;
    -webkit-transition: opacity 2.25s linear;
    -moz-transition: opacity 2.25s linear;
    -ms-transition: opacity 2.25s linear;
    -o-transition: opacity 2.25s linear;
    transition: opacity 2.25s linear;
}

.updateBackground {
    background-color:#666666;
    filter:alpha(opacity=70);
    opacity:0.7; 
    width: 100%; 
    top: 0px; 
    left: 0px; 
    position: fixed; 
    height: 100%;   
}

.updateOuter {
    margin:auto;
    filter: alpha(opacity=100);
    opacity: 1;
    font-size:small;
    vertical-align: middle;
    top: 45%;
    position: fixed;
    right: 45%;
    text-align: center;
    background-color: White;
    height: 100px;  
}


.updateInner {
    filter: alpha(opacity=100);
    opacity: 1;
    background-color: White; 
    text-align: center;  
    width: inherit; 
    height: inherit; 
    padding: 15px;  
}


@media(max-width:767px){

.navbar-default .navbar-nav .open .dropdown-menu>li>a{
    color:#8e959c
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
color:#fff
}}

.carousel-inner>.item>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img,.carousel-inner>.item>a>img{
    display:inline-block
}

.carousel-title,.carousel-subtitle{
    text-transform:uppercase;
    padding:20px 20px;
    color:#FFF;
    background:#000;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    opacity:.7;
    filter:alpha(opacity=70)
}

.carousel-control{
    width:35px;
    height:35px;
    margin-top:150px;
    font-size:40px;
    line-height:25px;
    text-align:center;
    border:0;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    opacity:.7;
    filter:alpha(opacity=70)
}

.carousel-control.left{
    background:0;
    background:#000
}

.carousel-control.right{
    background:0;
    background:#000
}

.btn{
    border-radius:3px;
    background:#222;
    color: #FFF;
}

.btn:hover,.btn:focus{
    background:#555;
    color: #FFF;
    border-color:#08c;
}

.btn-default{
    border-color:#b3b3b3;
    background:#fff;
    
}

.btn-default:hover,.btn-default:focus{
    background:#e6e6e6;
    border-color:#b3b3b3
}

.btn-primary{
    border-color:#97ba0c;
    background:#97ba0c
}

.btn-primary:hover,.btn-primary:focus{
    background:#aad20e;
    border-color:#aad20e
}

.btn-success{
    border-color:#27ae60;
    background:#27ae60
}

.btn-success:hover,.btn-success:focus{
    background:#2cc36b;
    border-color:#2cc36b
}

.btn-info{
    border-color:#3498db;
    background:#3498db
}

.btn-info:hover,.btn-info:focus{
    background:#4aa3df;
    border-color:#4aa3df
}

.btn-warning{
    border-color:#f39c12;
    background:#f39c12
}

.btn-warning:hover,.btn-warning:focus{
    background:#f4a62a;
    border-color:#f4a62a
}

.btn-danger{
    border-color:#df331f;
    background:#df331f
}

.btn-danger:hover,.btn-danger:focus{
    background:#e34735;
    border-color:#e34735
}

.btn-login{
    color:#FFF;
    background-color:#aad20e;
    padding:3px 10px;
    font-weight:400
}

.btn-login:hover,.btn-login:focus{
    color:#333;
    background-color:#EEE
}

.btn-facebook{
    color:#FFF;
    background-color:#3b5998;
    font-weight:400;
    margin:5px 5px 0 0
}

.btn-facebook:hover,.btn-facebook:focus{
    color:#fff;
    background-color:#4264aa
}

.btn-twitter{
    color:#FFF;
    background-color:#00a0d1;
    font-weight:400;
    margin:5px 5px 0 0
}

.btn-twitter:hover,.btn-twitter:focus{
    color:#fff;
    background-color:#00b4eb
}

.thumbnail{
    padding:8px;
    margin-bottom:15px;
    border:1px solid #d0d0d3;
    -webkit-box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    -moz-box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    min-height:250px;
}

.thumbnail a img{
    width:100%;
    height:auto;
    
}

.thumbnail .caption{
    color:#8e959c
}


.thumbnailProfileHolder{
	
	position: relative;
	width: 100%;		/* desired width */
}
.thumbnailProfileHolder:before{
	content: "";
	display: block;
	padding-top: 90%; 	/* initial ratio of 1:1*/
}
.thumbnailProfile{
   
    overflow:hidden;
    position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
    
    
}

.thumbnailProfile a img{
    width:100%;
    height:auto;
    
}

.thumbnailProfile .caption{
    color:#8e959c
}

.thumbnails-portfolio{
    padding-left:0;
    list-style:none
}

.thumbnails-portfolio img:hover,.thumbnails-portfolio a>img:hover{
    opacity:.5;
    filter:alpha(opacity=70);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -o-transition:all .5s;
    transition:all .5s
}

.well{
    background-color:#f0f1f5;
    border:1px solid #d0d0d3;
    -webkit-box-shadow:inset 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow:inset 0 0 0 rgba(0,0,0,0);
    box-shadow:inset 0 0 0 rgba(0,0,0,0);
    min-height:100px;
}

.pseudo-panel-heading {
    color: #FFF;
    background-color: #2f353e;
    border-color: #DDD;
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.media-comments li{
    padding-bottom:15px;
    margin-bottom:25px;
    border-bottom:1px solid #d0d0d3
}

.media-comments li .media-object{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    border:4px solid #d0d0d3;
    margin:0 10px 10px 0
}

form-control:focus{
    border-color:#08c;
    -webkit-box-shadow:inset 0 0 0 rgba(0,0,0,0.75);
    -moz-box-shadow:inset 0 0 0 rgba(0,0,0,0.75);
    box-shadow:inset 0 0 0 rgba(0,0,0,0.75)
}

.bg-alt .plan{
    background:#fff
}

.plan{
    background:#f0f1f5;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    border:1px solid #e1e3eb;
    margin-bottom:15px;
    text-align:center
}

.plan .plan-name{
    padding:10px 20px;
    background:#24292f;
    -webkit-border-radius:3px 3px 0 0;
    -moz-border-radius:3px 3px 0 0;
    border-radius:3px 3px 0 0;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box
}

.plan .plan-name h3{
    color:#fff
}


.plan .plan-info{
    padding:20px;
    background:#2f353e
}

.plan .plan-price h1{
    font-size:60px;
    line-height:100%;
    padding:20px
}

.plan .plan-price h1 small{
    font-size:14px
}

.plan .plan-features{
    padding-left:0;
    list-style:none
}

.plan .plan-features li{
    padding:10px 20px;
    border-bottom:1px solid #e1e3eb;
    -webkit-box-shadow:0 1px 0 0 #fff;
    -moz-box-shadow:0 1px 0 0 #fff;
    box-shadow:0 1px 0 0 #fff
}

.plan .plan-cta{
    padding:20px
}

.plan.plan-featured .plan-name{
    background:#97ba0c
}

.plan.plan-featured .plan-info{
    background:#aad20e
}

.plan.plan-featured .plan-info>p{
    color:#fff
}

.post-container{
    padding-bottom:50px;
    border-bottom:1px solid #d0d0d3;
    margin-bottom:60px
}

.post-heading{
    margin-top:0;
    margin-bottom:15px
}

.post-heading a{
    color:#2f353e
}

.post-heading a:hover,.post-heading a:focus{
    color:#8e959c
}

.post-thumbnail{
    width:100%;
    padding:10px;
    border:1px solid #d0d0d3;
    margin-bottom:15px;
    background:#fff;
    -webkit-box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    -moz-box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    box-shadow:0 0 5px 2px rgba(0,0,0,0.05)
}

.post-author{
    border-bottom:1px solid #edeeef
}

.post-author,.post-meta{
    display:block;
    padding-bottom:30px;
    margin-bottom:20px
}

.widget{
    padding:19px;
    margin-bottom:20px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    border:1px solid #d0d0d3;
    background:#f5f5f5;
    color:#8e959c;
    -webkit-box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    -moz-box-shadow:0 0 5px 2px rgba(0,0,0,0.05);
    box-shadow:0 0 5px 2px rgba(0,0,0,0.05)
}

.tags{
    list-style:none;
    padding:0;
    font-size:12px;
    margin-bottom:0
}

.tags li{
    display:inline-block;
    margin-right:5px
}

.avatarLogo{
    -webkit-border-radius:5%;
    -moz-border-radius:5%;
    border-radius:5%;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    border:4px solid #d0d0d3;
    margin:0 10px 10px 0;
    /*height:30px;*/
    width:160px
}

.avatarProfile{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    border:4px solid #d0d0d3;
    margin:0 10px 10px 0;
    height:60px;
    width:60px
}

.avatarProfile1{
    -webkit-border-radius:5%;
    -moz-border-radius:5%;
    border-radius:5%;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    border:4px solid #d0d0d3;
    margin:0 10px 10px 0;
    height:77px;
    width:77px
}
.avatarProperty{
    -webkit-border-radius:5%;
    -moz-border-radius:5%;
    border-radius:5%;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    border:4px solid #d0d0d3;
    margin:0 10px 10px 0;
    height:77px;
    width:105px
}

.avatarPhoto{
    -webkit-border-radius:5%;
    -moz-border-radius:5%;
    border-radius:5%;
    -webkit-background-clip:padding-box;
    -moz-background-clip:padding;
    background-clip:padding-box;
    border:4px solid #d0d0d3;
    margin:0 10px 10px 0;
    height:77px;
    width:105px
}

#fancybox-wrap, #fancybox-wrap *{
    -moz-box-sizing: content-box;
 -webkit-box-sizing: content-box;
      -o-box-sizing: content-box;
     -ms-box-sizing: content-box;
         box-sizing: content-box;
}

.modalBackground {
    background-color:#666666;
    filter:alpha(opacity=70);
    opacity:0.7;
}

/************ Responsive Videos *************/

.video-container {
  position: relative;
  padding-bottom: 49.25%;
    padding-top: 30px;
	height: 0;
	overflow: hidden;

	/*border: solid 10px #FFF;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;*/
	box-shadow: 0 0 5px #888;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:none;
}